## libqtgtl 0.9.0

=== CMakeLists.txt ===
set(CMAKE_MODULE_PATH ${CMAKE_SOURCE_DIR}/cmake/modules )

find_package(Qt4 REQUIRED)


set(LIB_INSTALL_DIR ${CMAKE_INSTALL_PREFIX}/lib${LIB_SUFFIX}/)
set(INCLUDE_INSTALL_DIR ${CMAKE_INSTALL_PREFIX}/include/)
set(BIN_INSTALL_DIR ${CMAKE_INSTALL_PREFIX}/bin/)

set(QTGTL_VERSION 0.9.0)
set(QTGTL_LIB_VERSION ${QTGTL_VERSION})
set(QTGTL_LIB_SOVERSION "0.0")

set(QTSHIVA_VERSION ${QTGTL_VERSION})
set(QTSHIVA_LIB_VERSION ${QTGTL_VERSION})
set(QTSHIVA_LIB_SOVERSION ${QTGTL_LIB_SOVERSION})

cmake_minimum_required(VERSION 2.6)

include_directories( ${CMAKE_CURRENT_SOURCE_DIR} )

add_subdirectory( examples )
add_subdirectory( QtShiva )
add_subdirectory( QtGTL )
