=== QtGTL/CMakeLists.txt ===

find_package(GTLCore REQUIRED)

include_directories(${QT_QTGUI_INCLUDE_DIR} ${QT_QTCORE_INCLUDE_DIR} ${QT_INCLUDE_DIR} ${CMAKE_CURRENT_BINARY_DIR} ${CMAKE_CURRENT_SOURCE_DIR} ${GTLCORE_INCLUDE_DIR})

############################### libQtShiva ###############################

set(libQtGTL_SRCS
    QImageBuffer.cpp
    QImageImage.cpp
  )

qt4_automoc(${libQtShiva_SRCS})

add_library(QtGTL SHARED ${libQtGTL_SRCS})
target_link_libraries(QtGTL ${QT_QTGUI_LIBRARY} ${OPENSHIVA_LIBRARIES} )

install(TARGETS QtGTL DESTINATION ${LIB_INSTALL_DIR} )
install( FILES QImageBuffer.h QImageImage.h DESTINATION ${INCLUDE_INSTALL_DIR}/QtGTL )

# Set the ABI version of the library
set_target_properties(QtGTL PROPERTIES VERSION ${QTGTL_LIB_VERSION} SOVERSION ${QTGTL_LIB_SOVERSION} )

# Create and install pc file
configure_file("QtGTL.pc.cmake" "${CMAKE_CURRENT_BINARY_DIR}/QtGTL.pc" @ONLY)
install(FILES ${CMAKE_CURRENT_BINARY_DIR}/QtGTL.pc DESTINATION ${LIB_INSTALL_DIR}/pkgconfig)
