=== QtShiva/CMakeLists.txt ===

find_package(OpenShiva REQUIRED)

include_directories(${QT_QTGUI_INCLUDE_DIR} ${QT_QTCORE_INCLUDE_DIR} ${QT_INCLUDE_DIR} ${CMAKE_CURRENT_BINARY_DIR} ${CMAKE_CURRENT_SOURCE_DIR} ${OPENSHIVA_INCLUDE_DIR})

############################### libQtShiva ###############################

set(libQtShiva_SRCS
  KernelParametersWidget.cpp
  ParametersWidgetBase.cpp
  SourceParametersWidget.cpp
# Private
  ColorButton_p.cpp
  ColorConversions_p.cpp
  ParametersWidgetBase_p.cpp
  SpinBoxSliderConnector_p.cpp
  TriangleColorSelector_p.cpp
  RgbaDialog_p.cpp
  Proxy_p.cpp
  )

qt4_wrap_ui(libQtShiva_SRCS UiRgbaDialog.ui)

qt4_automoc(${libQtShiva_SRCS})

add_library( QtShiva SHARED ${libQtShiva_SRCS})
target_link_libraries( QtShiva ${QT_QTGUI_LIBRARY} ${OPENSHIVA_LIBRARIES} )

install(TARGETS QtShiva DESTINATION ${LIB_INSTALL_DIR} )
install( FILES ParametersWidgetBase.h KernelParametersWidget.h SourceParametersWidget.h DESTINATION ${INCLUDE_INSTALL_DIR}/QtShiva )

# Set the ABI version of the library
set_target_properties(QtShiva PROPERTIES VERSION ${QTSHIVA_LIB_VERSION} SOVERSION ${QTSHIVA_LIB_SOVERSION} )

# Create and install pc file
configure_file("QtShiva.pc.cmake" "${CMAKE_CURRENT_BINARY_DIR}/QtShiva.pc" @ONLY)
install(FILES ${CMAKE_CURRENT_BINARY_DIR}/QtShiva.pc DESTINATION ${LIB_INSTALL_DIR}/pkgconfig)
