## libqtgtl 0.9.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -7,9 +7,9 @@
 set(INCLUDE_INSTALL_DIR ${CMAKE_INSTALL_PREFIX}/include/)
 set(BIN_INSTALL_DIR ${CMAKE_INSTALL_PREFIX}/bin/)
 
-set(QTGTL_VERSION 0.9.0)
+set(QTGTL_VERSION 0.9.1)
 set(QTGTL_LIB_VERSION ${QTGTL_VERSION})
-set(QTGTL_LIB_SOVERSION "0.0")
+set(QTGTL_LIB_SOVERSION "0.1")
 
 set(QTSHIVA_VERSION ${QTGTL_VERSION})
 set(QTSHIVA_LIB_VERSION ${QTGTL_VERSION})
