=== QtShiva/CMakeLists.txt ===
--- 
+++ 
@@ -17,9 +17,10 @@
   TriangleColorSelector_p.cpp
   RgbaDialog_p.cpp
   Proxy_p.cpp
+  VectorEditor_p.cpp
   )
 
-qt4_wrap_ui(libQtShiva_SRCS UiRgbaDialog.ui)
+qt4_wrap_ui(libQtShiva_SRCS UiRgbaDialog.ui UiVectorEditor.ui )
 
 qt4_automoc(${libQtShiva_SRCS})
