=== examples/QtCTL/CMakeLists.txt ===

find_package(OpenCTL REQUIRED)

set(BIN_INSTALL_DIR ${CMAKE_INSTALL_PREFIX}/bin)

message(STATUS ${OPENCTL_INCLUDE_DIR})

include_directories(${QT_QTGUI_INCLUDE_DIR} ${QT_QTCORE_INCLUDE_DIR} ${QT_INCLUDE_DIR} ${CMAKE_CURRENT_BINARY_DIR} ${OPENCTL_INCLUDE_DIR})


message(STATUS ${OPENCTL_INCLUDE_DIR})

## QtCTL

set(Qt_CTL_SRCS QtCTL.cpp main.cpp )


qt4_wrap_ui(Qt_CTL_SRCS MainWindow.ui)

qt4_automoc(${Qt_CTL_SRCS})

add_executable(qCTL ${Qt_CTL_SRCS})
# set_target_properties( QtCTL PROPERTIES COMPILE_FLAGS ${OPENCTL_COMPILE_FLAGS})
target_link_libraries(qCTL ${QT_LIBRARY_DIR} ${QT_QTGUI_LIBRARY} ${OPENCTL_LIBRARIES} QtGTL)
# install(TARGETS QtCTL DESTINATION ${BIN_INSTALL_DIR} )
