=== debian/changelog ===
libqtgtl (0.9.1-0ubuntu5) oneiric; urgency=low

  * Update symbols file to fix FTBFS. (LP: #766009)
  * don't include debian/libqtgtl0.substvars in diff.
  * Fix extended-description-line-too-long
  * Update standards version

 -- Andreas Moog <amoog@ubuntu.com>  Sun, 26 Jun 2011 16:33:15 +0000

libqtgtl (0.9.1-0ubuntu4) natty; urgency=low

  * Fix .symbols files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 15 Jan 2011 01:24:04 +0000

libqtgtl (0.9.1-0ubuntu3) maverick; urgency=low

  * Add kubuntu_01_linking.diff to make libraries link against all their
    dependencies

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 06 Aug 2010 14:51:44 +0100

libqtgtl (0.9.1-0ubuntu2) maverick; urgency=low

  * Update libqtgtl0.1.symbols for amd64

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Jun 2010 10:43:26 +0100

libqtgtl (0.9.1-0ubuntu1) maverick; urgency=low

  * New upstream release
  * Use source format 3.0
  * Add .symbols files
  * Split into separate packages for the two libraries
  * Use 0.1 suffix for libraries to match soname

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 21 Jun 2010 13:05:41 +0100

libqtgtl (0.9.0-0ubuntu1) lucid; urgency=low

  * Initial release

 -- Richard A. Johnson <nixternal@ubuntu.com>  Wed, 13 Jan 2010 01:58:07 -0600
