=== debian/control ===
Source: libqtgtl
Priority: extra
Section: devel
Maintainer: Richard A. Johnson <nixternal@ubuntu.com>
Build-Depends: debhelper (>= 7), cmake, libqt4-dev, opengtl-dev (>= 0.9.14), pkg-config
Standards-Version: 3.9.2
Homepage: http://www.opengtl.org/

Package: libqtgtl-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqtgtl0.1 (= ${binary:Version}),
 libqtshiva0.1 (= ${binary:Version})
Description: Development files for Qt interfaces to OpenGTL
 libQtGTL is a library that provides widgets and classes to interface Qt-based
 applications with OpenGTL (Graphics Transformation Language).
 .
 This package contains development files for libQtGTL.

Package: libqtgtl0.1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libqtgtl0
Conflicts: libqtgtl0
Description: Library files for Qt Interfaces to OpenGTL
 libQtGTL is a library that provides widgets and classes to interface Qt-based
 applications with OpenGTL (Graphics Transformation Language).

Package: libqtshiva0.1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libqtgtl0
Conflicts: libqtgtl0
Description: Library files for Qt Interfaces to OpenShiva
 libQtShiva is a library that provides widgets and classes to interface Qt-based
 applications with OpenShiva.
 .
 Shiva is a programming language intented to transform an image by applying a 
 kernel-like transformation.
