=== debian/watch ===
version=3
http://opengtl.org/download/libQtGTL-(.*)\.tar\.bz2
