## libqtgtl 0.9.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -7,13 +7,16 @@
 set(INCLUDE_INSTALL_DIR ${CMAKE_INSTALL_PREFIX}/include/)
 set(BIN_INSTALL_DIR ${CMAKE_INSTALL_PREFIX}/bin/)
 
-set(QTGTL_VERSION 0.9.1)
+set(QTGTL_VERSION 0.9.2)
 set(QTGTL_LIB_VERSION ${QTGTL_VERSION})
 set(QTGTL_LIB_SOVERSION "0.1")
 
 set(QTSHIVA_VERSION ${QTGTL_VERSION})
 set(QTSHIVA_LIB_VERSION ${QTGTL_VERSION})
 set(QTSHIVA_LIB_SOVERSION ${QTGTL_LIB_SOVERSION})
+set(QTRIJN_VERSION ${QTGTL_VERSION})
+set(QTRIJN_LIB_VERSION ${QTGTL_VERSION})
+set(QTRIJN_LIB_SOVERSION ${QTGTL_LIB_SOVERSION})
 
 cmake_minimum_required(VERSION 2.6)
 
@@ -22,3 +25,9 @@
 add_subdirectory( examples )
 add_subdirectory( QtShiva )
 add_subdirectory( QtGTL )
+
+find_package(OpenRijn )
+
+if (OPENRIJN_FOUND)
+  add_subdirectory( QtRijn )
+endif (OPENRIJN_FOUND)
