=== QtGTL/CMakeLists.txt ===
--- 
+++ 
@@ -13,7 +13,7 @@
 qt4_automoc(${libQtShiva_SRCS})
 
 add_library(QtGTL SHARED ${libQtGTL_SRCS})
-target_link_libraries(QtGTL ${QT_QTGUI_LIBRARY} ${OPENSHIVA_LIBRARIES} )
+target_link_libraries(QtGTL ${GTLCORE_LIBRARIES} ${QT_QTGUI_LIBRARY} ${QT_QTCORE_LIBRARY} ${OPENSHIVA_LIBRARIES} )
 
 install(TARGETS QtGTL DESTINATION ${LIB_INSTALL_DIR} )
 install( FILES QImageBuffer.h QImageImage.h DESTINATION ${INCLUDE_INSTALL_DIR}/QtGTL )
