=== QtRijn/CMakeLists.txt ===

include_directories(${QT_QTGUI_INCLUDE_DIR} ${QT_QTCORE_INCLUDE_DIR} ${QT_INCLUDE_DIR} ${CMAKE_CURRENT_BINARY_DIR} ${CMAKE_CURRENT_SOURCE_DIR} ${OPENRIJN_INCLUDE_DIR})

############################### libQtRijn ###############################

set(libQtRijn_SRCS
  Brush.cpp
  Canvas.cpp
  Palette.cpp
  )

# qt4_wrap_ui(libQtRijn_SRCS .ui )

qt4_automoc(${libQtRijn_SRCS})

add_library( QtRijn SHARED ${libQtRijn_SRCS})
target_link_libraries( QtRijn ${QT_QTGUI_LIBRARY} ${OPENRIJN_LIBRARIES} )

install(TARGETS QtRijn DESTINATION ${LIB_INSTALL_DIR} )
install( FILES Canvas.h Palette.h DESTINATION ${INCLUDE_INSTALL_DIR}/QtRijn )

# Set the ABI version of the library
set_target_properties(QtRijn PROPERTIES VERSION ${QTRIJN_LIB_VERSION} SOVERSION ${QTRIJN_LIB_SOVERSION} )

# Create and install pc file
configure_file("QtRijn.pc.cmake" "${CMAKE_CURRENT_BINARY_DIR}/QtRijn.pc" @ONLY)
install(FILES ${CMAKE_CURRENT_BINARY_DIR}/QtRijn.pc DESTINATION ${LIB_INSTALL_DIR}/pkgconfig)
