=== QtShiva/CMakeLists.txt ===
--- 
+++ 
@@ -25,7 +25,7 @@
 qt4_automoc(${libQtShiva_SRCS})
 
 add_library( QtShiva SHARED ${libQtShiva_SRCS})
-target_link_libraries( QtShiva ${QT_QTGUI_LIBRARY} ${OPENSHIVA_LIBRARIES} )
+target_link_libraries( QtShiva ${QT_QTCORE_LIBRARY} ${QT_QTGUI_LIBRARY} ${OPENSHIVA_LIBRARIES} )
 
 install(TARGETS QtShiva DESTINATION ${LIB_INSTALL_DIR} )
 install( FILES ParametersWidgetBase.h KernelParametersWidget.h SourceParametersWidget.h DESTINATION ${INCLUDE_INSTALL_DIR}/QtShiva )
