=== examples/QtCTL/CMakeLists.txt ===
--- 
+++ 
@@ -21,5 +21,5 @@
 
 add_executable(qCTL ${Qt_CTL_SRCS})
 # set_target_properties( QtCTL PROPERTIES COMPILE_FLAGS ${OPENCTL_COMPILE_FLAGS})
-target_link_libraries(qCTL ${QT_LIBRARY_DIR} ${QT_QTGUI_LIBRARY} ${OPENCTL_LIBRARIES} QtGTL)
+target_link_libraries(qCTL ${QT_LIBRARY_DIR} ${QT_QTGUI_LIBRARY} ${QT_QTCORE_LIBRARY}  ${OPENCTL_LIBRARIES} QtGTL)
 # install(TARGETS QtCTL DESTINATION ${BIN_INSTALL_DIR} )
