=== examples/QtShiva/CMakeLists.txt ===
--- 
+++ 
@@ -20,5 +20,5 @@
 qt4_automoc(${Qt_SHIVA_SRCS})
 
 add_executable(qShiva ${Qt_SHIVA_SRCS} )
-target_link_libraries(qShiva ${QT_LIBRARY_DIR} ${QT_QTGUI_LIBRARY} ${OPENSHIVA_LIBRARIES} QtGTL QtShiva)
+target_link_libraries(qShiva ${QT_LIBRARY_DIR} ${QT_QTGUI_LIBRARY} ${OPENSHIVA_LIBRARIES} ${QT_QTCORE_LIBRARY} QtGTL QtShiva)
 # install(TARGETS QtShiva DESTINATION ${BIN_INSTALL_DIR} )
