=== debian/changelog ===
libqtgtl (0.9.2-0ubuntu2) quantal; urgency=low

  * Update symbols files to fix FTBFS

 -- Scott Kitterman <scott@kitterman.com>  Wed, 26 Sep 2012 23:02:09 -0400

libqtgtl (0.9.2-0ubuntu1) precise; urgency=low

  * New upstream release
  * Remove kubuntu_01_linking.diff now upstream
  * Use opengtl-dev > 0.9.16

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 12 Mar 2012 16:14:51 +0000

libqtgtl (0.9.1-0ubuntu6) precise; urgency=low

  * Switch to debhelper compat level v9.
  * Convert to multiarch.
  * Rename libqtgtl.symbols to libqtgtl0.1.symbols so it is actually used.
  * Use the pkgkde_symbolshelper dh addon.
  * Update symbols files.
  * Enable parallel building.
  * Pass --fail-missing to dh_install.
  * Set maintainer to "Ubuntu Developers".
  * Fix watch file.

 -- Felix Geyer <debfx@ubuntu.com>  Thu, 19 Jan 2012 12:52:39 +0100
