=== debian/control ===
--- 
+++ 
@@ -1,14 +1,20 @@
 Source: libqtgtl
-Priority: extra
+Priority: optional
 Section: devel
-Maintainer: Richard A. Johnson <nixternal@ubuntu.com>
-Build-Depends: debhelper (>= 7), cmake, libqt4-dev, opengtl-dev (>= 0.9.14), pkg-config
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Build-Depends: debhelper (>= 8.9.0~),
+ pkg-kde-tools,
+ cmake,
+ libqt4-dev,
+ opengtl-dev (>= 0.9.16),
+ pkg-config
 Standards-Version: 3.9.2
 Homepage: http://www.opengtl.org/
 
 Package: libqtgtl-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, libqtgtl0.1 (= ${binary:Version}),
  libqtshiva0.1 (= ${binary:Version})
 Description: Development files for Qt interfaces to OpenGTL
@@ -20,6 +26,8 @@
 Package: libqtgtl0.1
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Replaces: libqtgtl0
 Conflicts: libqtgtl0
@@ -30,6 +38,8 @@
 Package: libqtshiva0.1
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Replaces: libqtgtl0
 Conflicts: libqtgtl0
@@ -39,4 +49,3 @@
  .
  Shiva is a programming language intented to transform an image by applying a 
  kernel-like transformation.
-
