## libqtgtl 0.9.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 set(QTGTL_VERSION 0.9.2)
 set(QTGTL_LIB_VERSION ${QTGTL_VERSION})
-set(QTGTL_LIB_SOVERSION "0.1")
+set(QTGTL_LIB_SOVERSION "0.2")
 
 set(QTSHIVA_VERSION ${QTGTL_VERSION})
 set(QTSHIVA_LIB_VERSION ${QTGTL_VERSION})
