=== QtGTL/CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 
 find_package(GTLCore REQUIRED)
 
-include_directories(${QT_QTGUI_INCLUDE_DIR} ${QT_QTCORE_INCLUDE_DIR} ${QT_INCLUDE_DIR} ${CMAKE_CURRENT_BINARY_DIR} ${CMAKE_CURRENT_SOURCE_DIR} ${GTLCORE_INCLUDE_DIR})
+include_directories(${QT_QTGUI_INCLUDE_DIR} ${QT_QTCORE_INCLUDE_DIR} ${QT_INCLUDE_DIR} ${CMAKE_CURRENT_BINARY_DIR} ${CMAKE_CURRENT_SOURCE_DIR} ${GTLCORE_INCLUDE_DIRS})
 
 ############################### libQtShiva ###############################
 
@@ -13,7 +13,7 @@
 qt4_automoc(${libQtShiva_SRCS})
 
 add_library(QtGTL SHARED ${libQtGTL_SRCS})
-target_link_libraries(QtGTL ${GTLCORE_LIBRARIES} ${QT_QTGUI_LIBRARY} ${QT_QTCORE_LIBRARY} ${OPENSHIVA_LIBRARIES} )
+target_link_libraries(QtGTL ${QT_QTGUI_LIBRARY} ${QT_QTCORE_LIBRARY} ${GTLCORE_LDFLAGS} )
 
 install(TARGETS QtGTL DESTINATION ${LIB_INSTALL_DIR} )
 install( FILES QImageBuffer.h QImageImage.h DESTINATION ${INCLUDE_INSTALL_DIR}/QtGTL )
