=== QtRijn/CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 
-include_directories(${QT_QTGUI_INCLUDE_DIR} ${QT_QTCORE_INCLUDE_DIR} ${QT_INCLUDE_DIR} ${CMAKE_CURRENT_BINARY_DIR} ${CMAKE_CURRENT_SOURCE_DIR} ${OPENRIJN_INCLUDE_DIR})
+include_directories(${QT_QTGUI_INCLUDE_DIR} ${QT_QTCORE_INCLUDE_DIR} ${QT_INCLUDE_DIR} ${CMAKE_CURRENT_BINARY_DIR} ${CMAKE_CURRENT_SOURCE_DIR} ${OPENRIJN_INCLUDE_DIRS})
 
 ############################### libQtRijn ###############################
 
@@ -14,7 +14,7 @@
 qt4_automoc(${libQtRijn_SRCS})
 
 add_library( QtRijn SHARED ${libQtRijn_SRCS})
-target_link_libraries( QtRijn ${QT_QTGUI_LIBRARY} ${OPENRIJN_LIBRARIES} )
+target_link_libraries( QtRijn ${QT_QTGUI_LIBRARY} ${OPENRIJN_LDFLAGS} )
 
 install(TARGETS QtRijn DESTINATION ${LIB_INSTALL_DIR} )
 install( FILES Canvas.h Palette.h DESTINATION ${INCLUDE_INSTALL_DIR}/QtRijn )
