=== QtShiva/CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 
 find_package(OpenShiva REQUIRED)
 
-include_directories(${QT_QTGUI_INCLUDE_DIR} ${QT_QTCORE_INCLUDE_DIR} ${QT_INCLUDE_DIR} ${CMAKE_CURRENT_BINARY_DIR} ${CMAKE_CURRENT_SOURCE_DIR} ${OPENSHIVA_INCLUDE_DIR})
+include_directories(${QT_QTGUI_INCLUDE_DIR} ${QT_QTCORE_INCLUDE_DIR} ${QT_INCLUDE_DIR} ${CMAKE_CURRENT_BINARY_DIR} ${CMAKE_CURRENT_SOURCE_DIR} ${OPENSHIVA_INCLUDE_DIRS})
 
 ############################### libQtShiva ###############################
 
@@ -25,7 +25,7 @@
 qt4_automoc(${libQtShiva_SRCS})
 
 add_library( QtShiva SHARED ${libQtShiva_SRCS})
-target_link_libraries( QtShiva ${QT_QTCORE_LIBRARY} ${QT_QTGUI_LIBRARY} ${OPENSHIVA_LIBRARIES} )
+target_link_libraries( QtShiva ${QT_QTCORE_LIBRARY} ${QT_QTGUI_LIBRARY} ${OPENSHIVA_LDFLAGS} )
 
 install(TARGETS QtShiva DESTINATION ${LIB_INSTALL_DIR} )
 install( FILES ParametersWidgetBase.h KernelParametersWidget.h SourceParametersWidget.h DESTINATION ${INCLUDE_INSTALL_DIR}/QtShiva )
