=== examples/CMakeLists.txt ===
add_subdirectory( QtCTL )
add_subdirectory( QtShiva )
