=== examples/QtShiva/CMakeLists.txt ===

find_package(OpenShiva REQUIRED)

set(BIN_INSTALL_DIR ${CMAKE_INSTALL_PREFIX}/bin)

message(STATUS ${OPENSHIVA_INCLUDE_DIR})

include_directories(${QT_QTGUI_INCLUDE_DIR} ${QT_QTCORE_INCLUDE_DIR} ${QT_INCLUDE_DIR} ${CMAKE_CURRENT_BINARY_DIR} ${OPENSHIVA_INCLUDE_DIRS})


message(STATUS ${OPENSHIVA_INCLUDE_DIR})

## QtShiva

set(Qt_SHIVA_SRCS QtShiva.cpp main.cpp )


qt4_wrap_ui(Qt_SHIVA_SRCS MainWindow.ui)

qt4_automoc(${Qt_SHIVA_SRCS})

add_executable(qShiva ${Qt_SHIVA_SRCS} )
target_link_libraries(qShiva ${QT_LIBRARY_DIR} ${QT_QTGUI_LIBRARY} ${OPENSHIVA_LDFLAGS} ${QT_QTCORE_LIBRARY} QtGTL QtShiva)
# install(TARGETS QtShiva DESTINATION ${BIN_INSTALL_DIR} )
