=== debian/changelog ===
libqtgtl (0.9.3-0ubuntu1) trusty; urgency=low

  * New upstream release
  * Add kubuntu_qtgtk_version.diff to fix library version
  * Change package names to version 0.2

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 27 Nov 2013 16:55:49 +0000
