=== debian/control ===
--- 
+++ 
@@ -15,15 +15,15 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqtgtl0.1 (= ${binary:Version}),
- libqtshiva0.1 (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqtgtl0.2 (= ${binary:Version}),
+ libqtshiva0.2 (= ${binary:Version})
 Description: Development files for Qt interfaces to OpenGTL
  libQtGTL is a library that provides widgets and classes to interface Qt-based
  applications with OpenGTL (Graphics Transformation Language).
  .
  This package contains development files for libQtGTL.
 
-Package: libqtgtl0.1
+Package: libqtgtl0.2
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -35,7 +35,7 @@
  libQtGTL is a library that provides widgets and classes to interface Qt-based
  applications with OpenGTL (Graphics Transformation Language).
 
-Package: libqtshiva0.1
+Package: libqtshiva0.2
 Section: libs
 Architecture: any
 Multi-Arch: same
