=== debian/watch ===
version=3
http://opengtl.org/download/ \
  http://download.opengtl.org/libQtGTL-(.*)\.tar\.bz2
